.custom-gallery-card{
    overflow: hidden;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0 8px 25px rgba(0,0,0,.08);
    transition: .35s ease;
    cursor: pointer;
}

.custom-gallery-card:hover{
    transform: translateY(-8px);
    box-shadow: 0 18px 40px rgba(0,0,0,.18);
}

.custom-gallery-img{
    width:100%;
    height:320px;
    object-fit:cover;
    transition:.5s ease;
}

.custom-gallery-card:hover .custom-gallery-img{
    transform:scale(1.08);
}